.edit-existing-component {
  .delete-words {
    width: 197px;
    margin: 10px auto;
  }
  input {
    background-color: var(--secondary-color);
    border: 0px;
    font-size: 15px;
    color: var(--text-primar-color);
    width: 140px;
    border: 0;
    height: 30px;
    border-radius: 5px;
    padding: 0 5px;
    &:focus {
      outline: 0;
      border: 1px solid var(--border-color);
    }
  }
  .edit-words-list {
    display: flex;
    justify-content: center;
    flex-direction: column;
    li {
      display: flex;
      align-items: center;
      margin: 5px auto 0 auto;
      button,
      input {
        display: inline-block;
        margin-left: 15px;
      }
      button {
        background-color: inherit;
        border: 1px solid var(--border-color);
        color: var(--text-color-a);
        padding: 4px;
        border-radius: 5px;
        height: 30px;
        width: 30px;
        &.add-words {
          color: var(--green);
        }
        &:focus {
          outline: 0;
        }
        &:hover {
          cursor: pointer;
          background-color: var(--secondary-light-color);
        }
      }
    }
  }
  .send-btn {
    width: 200px;
    margin: 0 auto;
    padding: 15px;
  }
}

@media only screen and (max-width: 400px) {
  .edit-existing-component {
    .delete-words {
    }
    input {

    }
    .edit-words-list {
      li {
        input {
          width: 125px;
          margin-left: 5px;
        }
        button {
          margin-left: 5px;
        }
      }
    }
  }
}
